libxslt multiple security vulnerabilities

2008-08-01T00:00:00
ID SECURITYVULNS:VULN:9185
Type securityvulns
Reporter BUGTRAQ
Modified 2008-08-01T00:00:00

Description

Heap buffer overflow, invalid digital signature check.